Error

two or more packages specified (spi inc liballegro-acodec5.2)